@rem 5630-A23, 5630-A22, (C) Copyright IBM Corporation, 1997, 2003
@rem All rights reserved. Licensed Materials Property of IBM  
@rem US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 

@echo off

if "%2"=="" goto usage
set DB2USER=%1
set DB2PASSWD=%2
goto start

:usage
echo Usage: DB2createSampleDB.bat <db2 Admin userid> <db2 Admin password>
goto end

:start
echo "Begin database creation"
db2cmd.exe pbhelper.bat %DB2USER% %DB2PASSWD% 
echo ""
echo "Database creation complete"
goto end

:end
